/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
a, a:link, a:visited    { color: #0404B4; text-decoration: none; }
a:hover                    { color: #100000; text-decoration: underline; }

.featured-article {
background-position: top center !important; 
}

<p class="comment-subscription-form"><input type="checkbox" name="subscribe" id="subscribe" value="subscribe" style="width: auto;" tabindex="6" checked="checked"> <label class="subscribe-label" id="subscribe-label" for="subscribe">Notify me of follow-up comments via email.</label></p>

<p class="post-subscription-form"><input type="checkbox" name="subscribe_blog" id="subscribe_blog" value="subscribe" style="width: auto;" tabindex="7"> <label class="subscribe-label" id="subscribe-blog-label" for="subscribe_blog">Notify me of new posts via email.</label></p>